Bug 1268702 - Crash with some extensions?
Crash with some extensions?
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-04 17:16 EDT by Matěj Cepl
Modified: 2017-01-09 11:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (6.56 KB, text/plain)
2015-10-04 17:16 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2015-10-04 17:16:24 EDT
Created attachment 1079789 [details]
backtrace

Description of problem:
Hi, so finally I have managed to catch a rather nice backtrace from the crashing gnome-shell. I thought that the culprit is https://extensions.gnome.org/extension/844/maximus-two/ (I really wish gnome-shell did something like that natively), but today I caught this crash even with this extension disabled.

Seems like the crash is somewhere around gjs/mozjs24 or somewhere there in the Mozilla land.

Version-Release number of selected component (if applicable):
firefox-38.3.0-2.el7_1.x86_64
gnome-shell-3.14.4-33.el7.x86_64
adwaita-gtk2-theme-3.14.2.2-2.el7.x86_64
Comment 2 Matthias Clasen 2015-10-05 14:21:18 EDT
That looks like a firefox plugin crash to me, not like a gnome-shell crash ?
Comment 3 Matěj Cepl 2015-10-05 15:43:20 EDT
(In reply to Matthias Clasen from comment #2)
> That looks like a firefox plugin crash to me, not like a gnome-shell crash ?

Well, the command line is

`/usr/lib64/firefox/plugin-container /usr/lib64/mozilla/plugins/libgnome-shell-b'.

So, OK, so perhaps not a crash of gnome-shell itself, but a crash of the gnome-shell plugin.

Hmm, that's weird. Why would I have a black screen then?

Note You need to log in before you can comment on or make changes to this bug.